/**
Theme Name: Spicy Southern Kitchen by SHM
Author: SHM
Author URI: https://swifthorsemarketing.com/
Description: This is a highly customized child theme developed by Swift Horse Marketing.  It is configured and optimized to create super fast Food Blogger websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/* SIDEBAR */
html .ast-right-sidebar #primary {
	border-right: none;
}
html .ast-right-sidebar #secondary {
	border-left: none;
	min-width: 310px;
	max-width: 410px;
	margin-left: auto;
	margin-right: auto;
}
@media screen AND (min-width:922px){
	html .ast-right-sidebar #secondary {
		padding-left: 10px;
	}
}

/* SEARCH OVERLAY */
.ast-search-box.full-screen .ast-search-wrapper .search-form {
	width: 100%;
	max-width: 800px;
	margin: 20px auto;
}
html .ast-search-box.full-screen .ast-search-wrapper {
	top: 20%;
}
html .ast-search-box.full-screen .ast-search-wrapper .search-field {
	text-align: left;
}

/* Fix Back-to-Top arrow position */
/*
#ast-scroll-top .ast-icon.icon-arrow svg {
	transform: rotate(180deg);
}
*/

/* GLOBAL COLUMN ADJUSTMENT */
.ast-row > .ast-grid-common-col {
	padding-left: 10px;
	padding-right: 10px;
}
/* not sure why this was added to the parent theme */
html .ast-plain-container .ast-grid-4 .ast-article-post:last-child {
	margin-bottom: 1em;
}

/* MOBILE TWO COLUMN */

@media screen AND (max-width:921px){
	
	.mobile-two-column .ast-row {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.mobile-two-column .ast-row .ast-article-post {
		width: 50%;
	}
	
}